custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Levee
  Protection Areas"},"2":{"enabled":"true","init_display":"false","title":"Levees"},"3":{"enabled":"true","init_display":"false","title":"Confluence_Area"},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-3/Confluence_Area.shp
custom_layers:
  1:
    status: 'OFF'
    title: Levee Protection Areas
  2:
    status: 'OFF'
    title: Levees
  3:
    status: 'OFF'
    title: Confluence_Area
data_path: /shp/ahps/inundation/porw3
east: !!python/object/apply:decimal.Decimal
- '-89.364537'
flow: 1
gauge_id: !!python/long '141873'
level_files:
- depth_grids/787_2.tif
- depth_grids/788_2.tif
- depth_grids/789_2.tif
- depth_grids/790_2.tif
- depth_grids/791_2.tif
- depth_grids/792_2.tif
- depth_grids/793_2.tif
- depth_grids/794_2.tif
- depth_grids/795_2.tif
- depth_grids/796_2.tif
lid: porw3
location: Portage
major_flow: 46.37
major_stage: 19.0
max_depth: 20.41
minor_flow: 30.998
minor_stage: 17.0
moderate_flow: 38.655
moderate_stage: 18.0
name: Milwaukee/Sullivan, WI
near_flow: 12.763
near_stage: 12.7
north: !!python/object/apply:decimal.Decimal
- '43.602157'
river_name: Wisconsin River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '43.444961'
stage_offset: 774.3
stages_selected: 787.2,788.2,789.2,790.2,791.2,792.2,793.2,794.2,795.2,796.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-89.748728'
wfo: mkx
